/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 7.16.1
Text Domain:  Avada
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* TEMP */
/* ------------------------------------------------------------ */
/*
@media only screen and (max-width: 1120px) {
.fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-main-menu {
    width: 100%;
}
.fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-main-menu>ul .fusion-middle-logo-menu-logo {
	padding: 0;
	margin-right: 0 !important;
}
}
.fusion-mobile-menu-design-flyout.fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons {
	display: none !important;
}
*/


/* Base & Typo */
/* ------------------------------------------------------------ */
.hidden,
body:not(.logged-in) .private {
	display: none !important;
}
body {
    color: #004a9e;
	font: 18px/1.5em 'Open Sans', Arial, sans-serif;
    font-weight: 400;
	letter-spacing: 0;
}
.fusion-post-content p,
.post-content p {
	margin: 0 0 1em;
}
a {
	color: #004a9e;
    transition-property: color,background-color,border-color;
    transition-duration: .2s;
    transition-timing-function: linear;
}
a:hover {
	color: #3399cc;
}
main a {
	text-decoration: underline;
}
main a:hover {
	color: #3399cc;
	text-decoration: none;
}
@media(hover: none) {
a,
.button-default,
.button.default,
.fusion-button-default,
.wpcf7-form input[type="submit"],
.wpcf7-submit,
input.button-default {
   transition: none !important;
}	
}

.red {
	color: #ff002e !important;
}
.blue {
	color: #004a9e !important;
}
.lightblue {
	color: #3399cc !important;
}
.small {
	font-size: .8em;
	line-height: 1.5em;
}
.smaller {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 8px;
}
.uppercase {
	text-transform: uppercase;
	letter-spacing: .05em
}
.nowrap {
	white-space: nowrap;
}
.centered {
	text-align: center;
}
.leftaligned {
	text-align: left;
}
@media only screen and (max-width: 640px) {
.centered.desktop-only{
	text-align: left;
	padding-left: 10px;
}
.fullwidth-box.faded-background {
	background-position: -35px center !important;
}
.nomobile {
	display: none !important;
}
}	
.white-shadow,
.white-shadow p,
.white-shadow h1 {
	text-shadow: 2px 2px 2px rgba(255,255,255,.5), 0 0 10px rgba(255,255,255,.75);
}
.black-shadow {
	text-shadow: 0 0 10px rgba(0,0,0,.5);
}
sup {
	font-size: 70%;
	line-height: 1 !important;
}
.top-margin-40 {
	margin-top: 40px !important;
}
.top-margin-25 {
	margin-top: 25px !important;
}
.top-margin-20 {
	margin-top: 20px !important;
}
.top-margin-15 {
	margin-top: 15px !important;
}
.top-margin-10 {
	margin-top: 10px !important;
}
.top-margin-0 {
	margin-top: 0 !important;
}
.bottom-margin-40 {
	margin-bottom: 40px !important;
}
.bottom-margin-25 {
	margin-bottom: 25px !important;
}
.bottom-margin-20 {
	margin-bottom: 20px !important;
}
.bottom-margin-15 {
	margin-bottom: 15px !important;
}
.bottom-margin-10 {
	margin-bottom: 10px !important;
}
.bottom-margin-0 {
	margin-bottom: 0 !important;
}


/* Headings */
/* ------------------------------------------------------------ */
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.3em;
	margin: 1.5em 0 .5em;
}
.post-content h6 {
	text-transform: uppercase;
}
@media only screen and (max-width: 567px) {
.post-content h6 {
    font-size: 14px !important;
}
}

.post-content .fusion-column-first div > h1:first-child,
.post-content .fusion-column-first div > h2:first-child,
.post-content .fusion-column-first div > h3:first-child,
.post-content .fusion-column-first div > h4:first-child,
.post-content .fusion-column-first div > h5:first-child,
.post-content .fusion-column-first div > h6:first-child,
.post-content div > ul,
.post-content h6 + ul,
.post-content .fusion-layout-column.nomargin div > h2:first-child,
.post-content .fusion-column-last.fusion-one-third div > h3:first-child { 
	margin-top: 0 !important; 
}
@media only screen and (min-width: 801px) {
.post-content .fusion-column-last div > h1:first-child,
.post-content .fusion-column-last div > h2:first-child,
.post-content .fusion-column-last div > h3:first-child,
.post-content .fusion-column-last div > h4:first-child,
.post-content .fusion-column-last div > h5:first-child,
.post-content .fusion-column-last div > h6:first-child { 
	margin-top: 0 !important; 
}
}


/* Header */
/* ------------------------------------------------------------ */
.fusion-header-wrapper.fusion-header-shadow,
.fusion-is-sticky .fusion-sticky-shadow {
    -webkit-box-shadow: 0 5px 20px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 20px rgba(0,0,0,.2);
	box-shadow: 0 5px 20px rgba(0,0,0,.2);
}
.fusion-is-sticky .fusion-sticky-shadow {
	height: 85px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
	height: 85px !important;
}
@media only screen and (min-width: 1120px) and (max-width: 1279px) {
.fusion-header .fusion-logo-background {
	padding-right: 0 !important;
    margin-right: 30px !important;
}
.fusion-main-menu > ul > li:not(:last-child) {
	padding-right: 30px !important;
}
}


/* Main menu */
/* ------------------------------------------------------------ */
.fusion-main-menu > ul > li > a  {
	text-transform: uppercase;
}
.fusion-main-menu > ul > li.menu-item-home.current-menu-item a {
	color: #004a9e;
	cursor: default;
}
.fusion-main-menu > ul > li.menu-item-home.current-menu-item a .fusion-arrow-svg {
	display: none !important;
}
@media only screen and (max-width: 640px) {
.fusion-main-menu > ul > li {
	padding-right: 0 !important;
}
}

/* Mobile menu */
/* ------------------------------------------------------------ */
@media only screen and (max-width: 480px) {
.fusion-header {
    padding-left: 20px;
    padding-right: 20px;
}
}
.fusion-mobile-nav-holder > ul li a {
	text-transform: uppercase;
}
.fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons {
    margin-top: -1px !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    height: 19px !important;
    width: 24px !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    height: 3px !important;
    width: 24px !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu {
	padding-bottom: 50px !important;
}
.mobile-submenu-container {
	margin: -45px 0 35px;
}
.fusion-content-widget-area .widget {
	margin: 0;
}



/* Content */
/* ------------------------------------------------------------ */
.fusion-page-title-bar {
    background-position-y: 36% !important;
	padding: 0 !important;
}
.fusion-page-title-bar-darken {
	background: rgba(0,0,0,.3);
	height: 100%;
}
.fusion-page-title-bar h1 {
	text-transform: uppercase;
	letter-spacing: .1em !important;
	color: #fff !important;
	text-shadow: 0 0 40px rgba(0,0,0,.3);
}
.copytext p,
.copytext table {
	padding-left: 10px;
}
.copytext h4,
.copytext h5 {
	padding: 0 10px;
}
.fusion-button {
    border-color: #3399cc !important;
}

/* Programm */
.programm td {
	vertical-align: top;
	padding-bottom: 1.5em;
}
.programm td:first-child:not(.thema) {
	white-space: nowrap;
}
.programm td h6 {
	margin: 0;
	line-height: 1.5em;
	letter-spacing: .2em;
	color: #ff002e;
}
.programm td p {
	margin: 0;
}
.programm td p:not(:last-child) {
	margin-bottom: .5em;
}
.programm td p.speaker {
	color: #3399cc;
	font-size: 17px;
    margin-top: -.5em;
}
@media only screen and (max-width: 567px) {
.programm td {
	display: block;
	width: 100%;
	text-align: center !important;
}
.programm td:nth-child(even) {
	padding-top: 5px !important;
}
.programm td:nth-child(odd) {
    padding-bottom: 0 !important;
}
.programm td ul {
	text-align: left !important;
}
}

/* Gebühren */
.fees h5 {
	margin-bottom: 0;
}
.fees table {
	margin: .25em 0 1.5em;
}
.fees td,
.fees th {
	vertical-align: top;
	padding: .5em .75em;
    /*white-space: nowrap;*/
}
.fees th em {
    white-space: nowrap;
}
.fees th p {
	margin: 0;
}
.fees td:first-child {
	width: 40%;
}
.fees tr:nth-child(even) {
    background-color: #fff;
}
.fees tr:nth-child(odd) {
    background-color: #eaf5fa;
}
.fees tr:first-child {
    background-color: #fcfcfc;
	border-bottom: 2px solid #004a9e;
}
@media only screen and (min-width: 481px) {
.fees span.mobiletxt {
	display: none;
}
}
@media only screen and (max-width: 480px) {
.fees table {
	margin: .5em 0 1.5em;
}/*
.fees th {
	display: none;
}*/
.fees td {
	display: block;
	width: 100% !important;
	text-align: left !important;
}
.fees td:not(:last-child) {
	padding-bottom: 0 !important;
}
.fees td:last-child {
	padding-top: .25em !important;
}
}

/* Anmeldung */
label {
	display: none !important;
}
.wpcf7-field-groups:focus {
	outline: none !important;
}
.wpcf7-field-group {
	margin-bottom: 1.5em;
	text-align: left;
}
.wpcf7-field-group button {
	font-size: 16px;
	margin-right: .5em;
}
input[type=text],
input[type=email] {
	font: 18px/1.5em 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	height: 59px !important;
	margin-right: 2%;
}

.wpcf7-response-output {
	line-height: 1.5;
	border: none !important;
	background: none !important;
	margin: 2em 0 0 !important;
	padding: 0 10% !important;
	text-align: center !important;
	text-transform: none !important;
	font-style: italic;
}
@media only screen and (max-width: 960px) {
.wpcf7-response-output {
	padding: 0 !important;
}
}
@media only screen and (max-width: 767px) {
.wpcf7-response-output {
	text-align: left !important;
}
}
.wpcf7-response-output button {
	display: none !important;
}
.wpcf7-response-output span.alert-icon {
	display: none;
}
.wpcf7-form.init .wpcf7-response-output {
	display: none;
}
.wpcf7-form.failed .wpcf7-response-output,
.wpcf7-form.aborted .wpcf7-response-output,
.wpcf7-form.spam .wpcf7-response-output,
.wpcf7-form.invalid .wpcf7-response-output,
.wpcf7-form.unaccepted .wpcf7-response-output {
	color: #ff002e !important;
}
.wpcf7-form.sent .wpcf7-response-output {
	margin: -1em 0 1em !important;
	padding: 0 !important;
}
.wpcf7-form.sent p,
.wpcf7-form.sent h6 {
	display: none !important;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	/*display: none !important;*/
	position: absolute !important;
	color: transparent !important;
	left: 0;
	z-index: -1;
}
.wpcf7-form-control-wrap input + .wpcf7-not-valid-tip:before,
.wpcf7-form-control-wrap textarea + .wpcf7-not-valid-tip:before {
	font-family:"Font Awesome 5 Free";
	font-weight:400;
    content: "\f0a9";
	color: #ff002e;
    position: absolute;
	margin: 17px 0 0 -20px;
}
.formtable .wpcf7-form-control-wrap input + .wpcf7-not-valid-tip:before{
	margin: 17px 0 0 -24px;
}
@media only screen and (min-width: 641px) {
.wpcf7-form-control-wrap.your-postcode input + .wpcf7-not-valid-tip:before {
	margin: 17px 0 0 -25px;
}
}
.wpcf7-form .weitere_infos {
    margin: 0 0 2em 2em;
    text-align: left;
}
span.wpcf7-checkbox {
    margin-left: -2em;
}
span.wpcf7-checkbox span.wpcf7-list-item-label {
	display: none;
}
span.wpcf7-list-item {
	margin: 0 5px 0 0 !important;
}
span.wpcf7-form-control-wrap span.teilnahme {
	display: block;
	margin-top: 5px;
}
span.wpcf7-form-control-wrap span.teilnahme span.first {
	margin-right: 1.5em !important;
}
span.wpcf7-form-control-wrap span.teilnahme span input {
	margin: 0 8px 5px 0;
}
span.wpcf7-form-control-wrap span.teilnahme span label,
span.wpcf7-form-control-wrap span.teilnahme span.wpcf7-list-item-label {
	display: inline-block !important;
}
span.wpcf7-form-control-wrap.weitere-infos + span  {
    padding-left: 24px;
	display: inline-block;
	margin-top: -20px;	
}


.fusion-body .wpcf7-form .fusion-slider-loading {
	margin: 0 20px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #bbb !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #bbb !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #bbb !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #bbb !important;
}

/* Sponsoren */
.gold .fusion-title,
.silber .fusion-title {
	margin-bottom: 2em !important;
}
.gold .fusion-gallery-image,
.silber .fusion-gallery-image {
	text-align: center;
}
.silber .fusion-gallery-image {
	height: 114px;
}
.silber .fusion-gallery-image a {
	line-height: 114px;
}
.gold .fusion-gallery-image a,
.silber .fusion-gallery-image a {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.gold .fusion-gallery-image a img,
.silber .fusion-gallery-image a img {
	vertical-align: middle;
}
.silber .fusion-gallery-image img {
	transform: scale(0.85);
}
@media only screen and (max-width: 856px) {
.fusion-grid-3.blanks .fusion-grid-column:first-child {
	display: none !important;
}
.fusion-grid-3.blanks .fusion-grid-column {
	width: 100% !important;
}
}
@media only screen and (max-width: 711px) {
.gold .fusion-gallery-image,
.silber .fusion-gallery-image {
	height: auto;
}
.gold .fusion-gallery-image a,
.silber .fusion-gallery-image a {
	line-height: normal;
}
}

/* Sprecher */
.fusion-person .person-shortcode-image-wrapper img {
    max-width: 204px !important;
    border-radius: 50%;
}
.fusion-person-center .person-desc {
	padding: 10px !important;
}
.fusion-person-center .person-content {
	display: none;
}
.person-author span {
	font-size: 16px !important;
	line-height: 1.4;
}
.person-author span.person-title {
	color: #3399cc !important;
	font-style: italic;
}
@media only screen and (min-width: 801px) {
.fusion-layout-column.versatz {
	margin-left: 12% !important;
}
}

/* Footer */
/* ------------------------------------------------------------ */
footer a {
	text-decoration: none;
}
footer p {
	margin: 0;
}
footer p span:not(:first-child):before {
	content: ' • ';
	color: #fff;
}
@media only screen and (max-width: 767px) {
footer p:first-child span:first-child {
	display: block;
}
footer p span:not(:last-child):before {
	content: '';
}
footer p:last-child{
	margin-top: 1em;
}
}

#toTop {
    background-color: #ccc;
    border-radius: 4px !important;
    bottom: 25px !important;
    right: 35px !important;
    height: 36px;
	opacity: .8;
}
#toTop:hover {
    background-color: #3399cc !important;
	opacity: 1;
}
@media only screen and (max-width: 800px) {
#toTop {
    bottom: 15px !important;
    right: 15px !important;
}
}


/* 404-Page */
/* ------------------------------------------------------------ */
.error404 .fusion-page-title-captions {
	display: none !important;
}
.error404 #content.full-width {
	padding: 40px 0 120px;
	text-align: center;
}
.error404 #content.full-width h2 {
	font: 18px/1.5em 'Open Sans', Arial, sans-serif !important;
	font-weight: 700 !important;
}


/* Cookie-Consent */
/* ------------------------------------------------------------ */
.fusion-privacy-bar {
    line-height: 22px;
}
.fusion-privacy-bar .fusion-privacy-bar-main span a {
    text-decoration: underline;
}
.fusion-privacy-bar .fusion-privacy-bar-main span a:hover {
    text-decoration: none;
}
.fusion-privacy-bar .fusion-privacy-bar-main .fusion-privacy-bar-acceptance {
    margin: 0 3em;
	background: #3399cc;
    border: 2px solid #3399cc;
    color: #fff;
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-size: 18px;
	line-height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 16px;
    transition-property: color,background-color,border-color;
    transition-duration: .15s;
    transition-timing-function: linear;
}
.fusion-privacy-bar .fusion-privacy-bar-main .fusion-privacy-bar-acceptance:hover {
	background: none;
	color: #3399cc;	
}
@media only screen and (max-width: 767px) {
.fusion-privacy-bar {
    padding: 20px 17px 25px !important;
}
.fusion-privacy-bar .fusion-privacy-bar-main,
.fusion-privacy-bar .fusion-privacy-bar-main .fusion-privacy-bar-acceptance {
	display: block;
}
.fusion-privacy-bar .fusion-privacy-bar-main .fusion-privacy-bar-acceptance {
	width: fit-content;
	padding: 10px 36px;
	margin: 1em auto 0;
}
.fusion-privacy-bar .fusion-privacy-bar-main span {
	display: inline-block;
	text-align: center;
}
}

